/*
 Theme Name:     Florida Child
 Theme URI:      http://webnus2.net/florida-wp/
 Description:    Florida Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       florida-wp
 Version:        2.0.0
*/

@import url("../florida-wp/style.css");
@import url("https://fonts.googleapis.com/css?family=Lato:400,700,400italic%7CRoboto:400,100,100italic,300,300italic,400italic,500,500italic,700,900,700italic,900italic");

/* =Theme customization starts here
-------------------------------------------------------------- */
#main-content.container {
    padding-top:30px !important;
}
.DisabledHideMe{ 
	display: none !important;
}
.centerme {
    text-align:center;
}
.big_title_center {
    text-align: center !important;
}
.vc_row.wpb_row.vc_row-fluid.booking-unavailable strong {
    font-size: 28px;
    border-bottom: white solid 3px;
}
.vc_row.wpb_row.vc_row-fluid.booking-unavailable p {
    color: #fff;
    font-size: 26px;
    line-height: 200%;
}
.vc_row.wpb_row.vc_row-fluid.booking-unavailable {
    background-color: #ab0500;
    margin-top: -30px;
    margin-bottom: 60px;
    box-shadow: 0px 5px 15px #333;
}
.wpb_text_column.wpb_content_element.text-booking {
    padding: 25px;
}
.wpb_text_column.wpb_content_element.text-booking a {
    color: #fff;
    border-bottom: white solid 3px;
}
.wpb_text_column.wpb_content_element.text-booking a:hover {
    opacity:0.8;
}




	body { font-family: 'Roboto', sans-serif !important; color: #424242;}
	#footer { background-color: #203245; border-top: 8px solid #ecc00e; }
	.footbot { background-color: #ecc00e;}
	.footer-navi { color: #fff; }
	.footer-navi a { color: #fff; text-decoration: underline;}
	.footer-navi a:hover { color: #fff; text-decoration: none;}
	article.icon-box1:hover i { border-color: #f0f0f0 !important; }
	.icon-box1:hover h5 { color: #203245 !important; }
	.customFooterSocial { }
	.customFooterSocial a { margin: 0; padding: 0;}	
	.customFooterSocial img {margin: 0; padding: 0; text-align: right;}	
	.customFooterSocial a:hover img { opacity: .75; }		
	.bgContact { background-image: url(images/bgMap.png); background-position: right 25px; background-repeat: no-repeat; }
	.bgContact input[type=text],.bgContact input[type=text]:focus,.bgContact input[type=email],.bgContact input[type=email]:focus { background: #666666; border-width: 0; color: #fff; width: 100%; border-radius: 5px; -moz-border-radius: 5px;}
	.bgContact textarea,.bgContact textarea:focus { background: #666666; border-width: 0; color: #fff; width: 100%; border-radius: 5px; -moz-border-radius: 5px;}
	.bgContact input[type=submit] {
		float: right;
		padding: 10px 20px;
		border-radius: 20px;
		background: #363636; /* Old browsers */
		background: -moz-linear-gradient(top,  #363636 0%, #272727 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#272727)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #363636 0%,#272727 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #363636 0%,#272727 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #363636 0%,#272727 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #363636 0%,#272727 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#272727',GradientType=0 ); /* IE6-9 */
	}
	.bgContact p { margin: 0 0 10px 0; color: #fff; }
	.bgContact p + div { padding-top: 15px; }
	.iconFootHome { padding-left: 25px; background-image:  url(images/iconHome.png); background-repeat: no-repeat; background-position: 0 2px; }
	.iconFootPhone { padding-left: 25px; background-image:  url(images/iconPhone.png); background-repeat: no-repeat; background-position: 0 4px; }
	.iconFootEmail { padding-left: 25px; background-image:  url(images/iconEmail.png); background-repeat: no-repeat; background-position: 0 4px; }		
	#hdrSocialBtn {float:right; margin:33px 0 auto 10px; position:relative;}
	#hdrSocialBtn a img { opacity: 1; margin-left: 10px; }
	#hdrSocialBtn a:hover img { opacity: .75; }
	.clr {clear: both;}
	/*.top-contact{ margin-top: 12px; }*/
	.tbPhone { float: right; padding-left: 30px; background: transparent url(images/iconPhoneTb.png) 0 3px no-repeat; color: #adacac; font-family: 'lato'; font-weight: bold; font-size: 18px;}
	.tbBook { float: right; margin-right: 30px; padding: 10px 15px 10px 24px; background: rgb(255, 204, 0) url(images/iconBookNow.png) 6px 12px no-repeat; color: #ffffff; font-family: 'lato'; font-weight: bold; font-size: 18px; border-radius: 9px; }
	.tbBook a { color: #000080; font-family: 'lato';}
	.tbBook a:hover { text-decoration: underline;}
	#header .col-md-3 {margin-right: 0; width: 363px !important;}
	#header .col-md-9 {float: right; max-width: 65%; }
	.logo { margin-top: 10px; }
	.frp-left img {
		-webkit-box-shadow: 0 8px 6px -6px black;
		   -moz-box-shadow: 0 8px 6px -6px black;
		        box-shadow: 0 8px 6px -6px black;
		        margin-right: 10px;
	        }
	.frp-widget li { border-bottom-width: 0 !important;}
	#footer .footer-in .widget ul.frp-widget li:hover  { background: transparent; }
	.widget h5.subtitle { font-size: 19px; font-weight: 100; font-family: 'Roboto';}
	.widget ul.frp-widget li a:hover {padding-left: 0 !important; color: #ecc00e !important;}
	.widget ul.frp-widget li:after { content: "" !important;}
	.news-widget-title { font-size: 16px; font-weight: 700;}
	.news-widget-elapsed {font-size: 11px; font-weight: 400;}
	.news-widget-elapsed span {font-size: 13px;font-weight: 700 !important;}
	.forestLeft {float: left; margin-right: 10px;}
	.linkGrey { color: #828779;}
	.linkGrey:hover { color: #828779 !important; text-decoration: underline;}
	.container div.2colPagDesc { background: #ff0000 !important; }
	.mex-title { color: #292929; font-family: 'Roboto' !important; font-size: 36px !important; font-weight: 300; border-bottom-width: 0; margin-bottom: 10px !important; }
	div.col2PagDesc h1 { margin-bottom: 0 !important; color: #333; font-family: 'Roboto' !important; font-size: 37px !important; }
	.col2PagDesc h1 { border-bottom-width: 0; padding-top: 12px !important;}
	.col2PagDesc .wpb_button { margin-bottom: 0 !important;margin-bottom: 0 !important; margin-left: auto !important; margin-right: auto !important; }
	.subHeadlineHm { margin-top: -45px !important;}
	.subHeadlineHm hr { border-color: #ebebeb !important; margin-top: 0px !important; margin-bottom: 10px !important;}
	.subHeadlineHm p { font-size: 22px; color: #999999; line-height: 30px;}
	.rhtTourArea hr {margin-bottom: 0; border-bottom-width: 3px;}
	.rhtTourArea .icon-box1 img {  height: 65px; width: 65px; padding:10px; border-width: 5px; margin-top: 5px;}
	.rhtTourArea a.large { font-family: 'Lato'; font-size: 18px; background: #ebbd0d; text-transform: uppercase; font-weight: 400; border-radius: 5px; margin-top: -5px; margin:0 auto;}
        .rhtTourArea .wpb_content_element {margin-bottom: 0px; }
	.rhtTourArea a.large:hover { background: #203245;}
	#headline {
		background-color: #1e3041;
		/*background-image: url('https://www.coastalhelicopters.com/wp-content/uploads/2014/04/doghead.jpg');*/
		/*background-image: url('https://www.coastalhelicopters.com/wp-content/uploads/2019/03/Flightseeing-2.jpg');*/
		/*background-image: url('https://www.coastalhelicopters.com/wp-content/uploads/2019/03/mountain-header.jpg');*/
		background-position: center 32%;
		background-repeat: no-repeat;
		background-size: cover;
		height: 78px;
	}
	#headline h3 {
		color: #fff;
	}
	.icon-box1 img { display: inline-block; padding: 25px; margin-bottom: 26px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; border: 15px solid #f0f0f0; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -ms-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; background: #203245; background: #203245 -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(25%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.15))); background: #203245 -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 radial-gradient(ellipse at center, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000', GradientType=1 ); }
	.icon-box1:hover img { background: #DAA909; border-color: #F0F0F0; background: #DAA909 -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #DAA909 -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(25%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.15))); background: #DAA909 -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #DAA909 -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #DAA909 -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #DAA909 radial-gradient(ellipse at center, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000', GradientType=1 ); }
	.iconNoLink .icon-box1:hover img { border: 15px solid #f0f0f0; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; -ms-transition: all .15s ease-in-out; -o-transition: all .15s ease-in-out; transition: all .15s ease-in-out; background: #203245; background: #203245 -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(25%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.15))); background: #203245 -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%); background: #203245 radial-gradient(ellipse at center, rgba(0,0,0,0) 25%, rgba(0,0,0,0.15) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#26000000', GradientType=1 ); }
	.icon-box1 a { color: #000080;}
	.icon-box1 p { color: #999999 !important; font-size: 15px; }
	.btnBookOnline span.wpb_btn-large { padding-top: 20px; padding-bottom: 20px; font-family: 'Lato'; font-size: 25px !important; background: #ebbd0d; text-transform: uppercase; font-weight: 400; border-radius: 5px;}
	.btnBookOnline span.wpb_btn-large:hover { background: #203245;}
	.vc_row-fluid div.vc_span9.col2PagDesc { width: 80%; }
	.vc_row-fluid div.vc_span3.btnBookOnline { width: 20% !important; }
	blockquote h3, blockquote cite { color: #6a747d !important; }
	blockquote {font-family: 'Lato'; font-weight: 400;}
	.vc_1/5 { width: 20%;}
	.cantdecide {
		margin-top: -50px;
	}
	#tab-1396620923986-3-9 .icon-box1 img { float: left; margin-right: 15px; margin-bottom: 20px; height: 65px; width: 65px; padding:10px; border-width: 5px;}
	#tab-1396620923986-3-9 a.large { float: none; font-family: 'Lato'; font-size: 18px; background: #ebbd0d; text-transform: uppercase; font-weight: 400; border-radius: 5px; margin-top: -5px;}
	#tab-1396620923986-3-9 a.large:hover { background: #203245;}
	/* ALIGNMENTS */
		.cal {text-align:center;}
		.left {text-align:left;}
		.ral {text-align:right;}
		.tvert {vertical-align:top;}
		.mvert {vertical-align:middle;}
		.mcal {vertical-align:middle;text-align:center;}
		.tcal {vertical-align:top;text-align:center;}
	/* END ALIGNMENTS */
	.legal {
		font-size: .8em;
		color: #828282;
	}
	#div_processingWarning {
		position: absolute;
		margin: 0 auto;
	}
	input[type=text] { border-color: #dcdcdceb;}
	textarea { border-color: #dcdcdceb;}
	.contact-form .txbx { border-color: #dcdcdceb; height: 45px; font-family: monospace; }
	.contact-form .era{ width: 100%; }
	input.errorBooking {		
  -moz-box-shadow:    0 0 1px 1px #ff0000 !important;
  -webkit-box-shadow: 0 0 1px 1px #ff0000 !important;
  box-shadow:         0 0 1px 1px #ff0000 !important;
	}
	.disableInput, .disableInput:hover{
		background: #cccccc !important;
		cursor: not-allowed;
		  -moz-box-shadow:    0 0 0 0 #ccc !important;
		  -webkit-box-shadow: 0 0 0 0 #ccc !important;
		  box-shadow:         0 0 0 0 #ccc !important;
		  visibility: hidden;
	}
	span.errorBooking {
		color: #ff0000;
	}
	span#checkagreeInfo.errorBooking { font-size: 2em; text-align: center;}
	@media only screen and (max-width: 959px) {
		#hdrSocialBtn {display: none;}
		#header .col-md-3 {width: 25% !important;}
		.btnBookOnline span.wpb_btn-large { font-size: 15px !important;}

	}		
	@media only screen and (max-width: 1190px) {
		#header .col-md-3 { width: auto !important; max-width: 25% !important;}
		#hdrSocialBtn a img { margin-left: 5px; }
		#header .col-md-9 {float: right; max-width: 75%; }
	}
	@media only screen and (min-width: 767px) {
		.nav-wrap1 { height:80px }	
		#nav a { padding: 40px 16px 16px;  }
	}
	@media only screen and (max-width: 767px) {
		#hdrSocialBtn {display: none;}
		.tbPhone { float: none; margin-left: auto; margin-right: auto; margin-bottom: 5px; text-align: center; background-image: none; padding-left: 0;}
		.tbBook { float: none; margin-left: auto; margin-right: auto; margin-bottom: 5px; text-align: center; background-image: none; padding-left: 0;}
		#header .col-md-3 {float: none; max-width: 100% !important;}
		#header .col-md-9 {float: none; max-width: 100% !important;}
		.vc_row-fluid div.vc_span3.btnBookOnline {
			width: 100% !important;
			text-align: center;
		}
		.mex-title { text-align: center; }
		.vc_span9.col2PagDesc { float: none; margin: 0 auto !important; padding: 0;width: 95% !important;}
	}
	@media only screen and (max-width: 600px) {
		
	}
	@media only screen and (max-width: 559px) {
		.vc_span9.col2PagDesc { float: none; margin: 0 auto !important; padding: 0;width: 95% !important;}
	}






.application_form {
	width:100%;
	
}

.application_form input[type=text] {
	min-width:250px !important;
	float:left;
}

.goback {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  font-size: 20px;
  background: #1E3041;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.goback:hover {
  color:#ecc00e;
  background: #1E3041;
  text-decoration: none;
  opacity:0.8;
}



.cbp-mc-form {
	border:solid 2px #000;
	position: relative;
	padding-left:50px;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.cbp-mc-form:before, 
.cbp-mc-form:after { 
	content: " "; display: table; 
}

.cbp-mc-form:after { 
	clear: both; 
}

.cbp-mc-column {
	margin-left:-100px;
	padding: 10px 100px;
	width: 23%;
	float: left;
}


.cbp-mc-form label {
	display: block;
	padding: 10px 5px 5px 2px;
	font-size: 1.0em;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
}

.cbp-mc-form input,
.cbp-mc-form textarea,
.cbp-mc-form select {
	line-height: 1.5;
	font-size: 1.4em;
	padding: 5px 10px;
	color: #000;
	display: block;
	width: 95%;
}

.cbp-mc-form select {
	padding: 8px 10px !important;
}

.cbp-mc-form input,
.cbp-mc-form textarea {
	border: 1px solid #000;
}


.cbp-mc-form textarea {
	min-height: 100px;
}

.cbp-mc-form input:focus,
.cbp-mc-form textarea:focus,
.cbp-mc-form label:active + input,
.cbp-mc-form label:active + textarea {
	outline: none;
	border: 1px solid #000;
}

.cbp-mc-form select:focus {
	outline: none;
}



.cbp-mc-submit-wrap {
	text-align: center;
	padding-top: 40px;
	clear: both;
}

.cbp-mc-form input.cbp-mc-submit {
	background: #1E3041;
	border: none;
	color: #fff;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	border-radius: 2px;
	letter-spacing: 1px;
}

.cbp-mc-form input.cbp-mc-submit:hover {
	background: #1E3041;
}

a.sliderBookNowBtn,
a.sliderBookNowBtn:visited {
	background-color: #ebbd0d;
	padding: 10px 15px;
	text-align: center;
	border: none;
	border-radius: 5px;
	font-family: 'Lato', 'Roboto';
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px #000;
}

a.sliderBookNowBtn:hover {
	background-color: #203245;
}

.home_tour_icons_row .icon-box1 p {
	color: #333 !important;
}

.home_tour_icons_row .vc_btn3-container a.vc_btn3 {
	background-color: #203245;
}

.text_white, 
a.text_white, 
a.text_white:visited {
	color:#fff;
}

#awesome-weather-juneau .awesome-weather-header {
	display: none;
}

#awesome-weather-juneau {
	margin-top: 20px;
}

@media screen and (max-width: 70em) {
	.cbp-mc-column {
		margin-left:0px !important;
		width: 98%;
	}

}

@media screen and (max-width: 48em) {
	.cbp-mc-column {
		width: 100%;
		padding: 10px;
	}
}

#footer .awesome-weather-current-temp sup {
	font-size: 66px;
}
.contact-form .sendbtn {
    padding: 10px 18px;
    font-size: 14px;
    display: block;
    margin: 0 auto;
	background: #070784;
}

.video_element {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; /* 16:9 aspect ratio (480 / 852) */
    overflow: hidden;
}

.video_element iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}